# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pushnote/version'

Gem::Specification.new do |spec|
  spec.name          = "pushnote"
  spec.version       = Pushnote::VERSION
  spec.authors       = ["Cory Boyd"]
  spec.email         = ["corytheboyd@gmail.com"]
  spec.summary       = %q{Save small notes}
  spec.description   = %q{Save ideas and reminders in notes accessible from all of your machines.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = ['pushnote', 'pushnoted']
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  
  spec.add_dependency "httparty"
end
